BlackBody Physlet requires a Java 1.1. capable browser such as IE 4.01 or NS 4.04 with the Sun Java patch.

 

Change the temperature